{
  "query": "SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'rappels' ORDER BY ORDINAL_POSITION;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SELECT COLUMN_NAME FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'rappels' ORDER BY ORDINAL_POSITION;",
  "rows": [
    {
      "COLUMN_NAME": "id"
    },
    {
      "COLUMN_NAME": "nom"
    },
    {
      "COLUMN_NAME": "templateType"
    },
    {
      "COLUMN_NAME": "timing"
    },
    {
      "COLUMN_NAME": "joursAvant"
    },
    {
      "COLUMN_NAME": "heureEnvoi"
    },
    {
      "COLUMN_NAME": "actif"
    },
    {
      "COLUMN_NAME": "derniereExecution"
    },
    {
      "COLUMN_NAME": "createdAt"
    },
    {
      "COLUMN_NAME": "updatedAt"
    },
    {
      "COLUMN_NAME": "nomFichier"
    },
    {
      "COLUMN_NAME": "urlFichier"
    },
    {
      "COLUMN_NAME": "s3Key"
    },
    {
      "COLUMN_NAME": "typeFichier"
    },
    {
      "COLUMN_NAME": "tailleFichier"
    }
  ],
  "messages": [],
  "stdout": "COLUMN_NAME\nid\nnom\ntemplateType\ntiming\njoursAvant\nheureEnvoi\nactif\nderniereExecution\ncreatedAt\nupdatedAt\nnomFichier\nurlFichier\ns3Key\ntypeFichier\ntailleFichier\n",
  "stderr": "",
  "execution_time_ms": 761
}